.lpc-features-6 {
	width: 100%;
	position: relative;
}

.lpc-features-6 .lp-block-overlay {
	background: rgba(31, 80, 161, 0.05);
}

.lpc-features-6__photo-inner {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.lpc-features-6__photo-inner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.lpc-features-6__items {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0;
}

.lpc-features-6__item-text {
	margin-top: 8px;
}

.lpc-features-6__button {
	display: block;
	margin: 0 16px 16px 0;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	width: 100%;
}

.lpc-features-6__buttons {
	text-align: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0 -16px -16px 0;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.lpc-features-6._reverse .lpc-features-6__row {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.lpc-features-6[data-media-source="mobile"]._reverse .lpc-features-6__photo {
	margin-left: calc(-1 * (100% / 4) * 2);
	margin-right: 0;
	padding-right: 0;
	padding-left: 12px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__photo {
	margin-right: calc(-1 * (100% / 4) * 2);
	padding-left: 0;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__content {
	padding-top: 32px;
	padding-bottom: 32px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__content-inner {
	padding: 24px 16px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__text {
	margin-top: 8px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__items {
	margin-top: 24px;
	margin-bottom: -24px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__item {
	margin-bottom: 24px;
}

.lpc-features-6[data-media-source="mobile"] .lpc-features-6__buttons-wrap {
	margin-top: 24px;
}

.lpc-features-6[data-media-source="tablet"]._reverse .lpc-features-6__photo {
	margin-left: calc(-1 * (100% / 6) * 2);
	margin-right: 0;
	padding-right: 0;
	padding-left: 12px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__photo {
	margin-right: calc(-1 * (100% / 6) * 2);
	padding-left: 0;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__content {
	padding-top: 56px;
	padding-bottom: 56px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__content-inner {
	padding: 32px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__text {
	margin-top: 16px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__items {
	margin-top: 32px;
	margin-bottom: -32px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__item {
	margin-bottom: 32px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__buttons-wrap {
	margin-top: 32px;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__button {
	width: auto;
}

.lpc-features-6[data-media-source="tablet"] .lpc-features-6__buttons {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}

.lpc-features-6[data-media-source="desktop"]._reverse .lpc-features-6__photo {
	margin-left: calc(-1 * (100% / 12) * 2);
	margin-right: 0;
	padding-right: 0;
	padding-left: 12px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__photo {
	margin-right: calc(-1 * (100% / 12) * 2);
	padding-left: 0;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__content {
	padding-top: 80px;
	padding-bottom: 80px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__content-inner {
	padding: 48px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__text {
	margin-top: 16px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__items {
	margin-top: 32px;
	margin-bottom: -32px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__item {
	margin-bottom: 32px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__buttons-wrap {
	margin-top: 32px;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__button {
	width: auto;
}

.lpc-features-6[data-media-source="desktop"] .lpc-features-6__buttons {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
}